Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 8314

Summary: Errno 2: no such file or directory at begin of copiing
Product: [Retired] Red Hat Linux Reporter: Dirk Beetstra <d.j.beetstra>
Component: installerAssignee: Matt Wilson <msw>
Status: CLOSED WONTFIX QA Contact:
Severity: high Docs Contact:
Priority: medium    
Version: 6.1   
Target Milestone: ---   
Target Release: ---   
Hardware: i386   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2000-06-12 18:08:25 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Dirk Beetstra 2000-01-09 21:34:35 UTC
Hello,

I am installing RH6.1 on an empty disk, from another hard-disk. When i get to the point where RH starts copiing files to the HD (after a progress indicator, checking the packages), the system hangs:

Traceback (innermost last):
File "/usr/bin/anaconda.real" line 225,
  in ? intf.run(todo, test=test)
file "/tmp/lib/python1.5/site-packages/text.py",line 1000,
  in run rc=apply (step[1](),sep[2])
file "/tmp/lib/python1.5/site-packages/text.py", line 572,
  in __call__ if todo.doInstall():
File "/tmp/lib/python1.5/site-packages/todo.py", line 1482,
 in doInstall self.inst(callback,p)
File "/tmp/lib/python1.5/site-packages/todo.py", line 1342,
  instCalback self.rpm FD=os.open(fn,os.O_RDONLY)
OSError: [Errno 2] No such file or directory
/mnt/sysimage/mnt/hda7//./RedHat/RPMS/ElectricFence-2.1-1.i386.rpm

On hda7 there is a directory RedHat, with the RPMS directory therein. In this directory the file is available. I have downloaded all files under i386 from ftp.redhat.com, and transferred them to the harddisk.

Comment 1 Dirk Beetstra 2000-02-27 14:05:59 UTC
Me again:

RH asks you which partitions you want to mount when it is run. Could it be that
you may not fill in the partitions that you are installing RedHat from, because
then it tries to mount an already mounted partition, which gives an error-
message.

Comment 2 Jay Turner 2000-04-21 15:25:59 UTC
What type of installation are you doing?

Comment 3 Michael Fulbright 2000-06-12 18:08:23 UTC
Closed due to inactivity.